.section-body {
    margin-bottom: 20px;
}

.geocoder {
    position: absolute;
    z-index: 1;
    width: 50%;
    left: 50%;
    margin-left: -25%;
    top: 10px;
    }
.mapboxgl-ctrl-geocoder {
min-width: 100%;
}

.searchbar-input.sc-ion-searchbar-md, .input-wrapper {
    background: #fff !important;
}